/*
Theme Name: Veggie Wash Child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

body #launcher-frame{
	right: 65px !important;
}

sup {
    top: -.4em;
}

.page-title-head sup {
    font-size: 60%;
    top: -14px;
}

.show-phantom .logo-box img{
	max-width: 115px
}

.bp-home-grid .wpb_text_column{
	margin-bottom: 25px;
}

.bg-img-top .vc_column-inner{
	background-position: top center !important;
}

.bg-img-bottom .vc_column-inner{
	background-position: bottom center !important;
}

.home-bottles img {
	max-width: 312px;
	height: auto;
	width: 100%;
}

.fancy-title-head, .page-title-head {
    background: rgba(255,255,255,0.80);
    padding: 4px 12px;
}

.page-title.title-center .breadcrumbs {
    text-align: left;
}

body .breadcrumbs-bg .page-title-breadcrumbs {
    display: block;
    position: absolute;
    bottom: -37px;
    background: #fff;
    width: 100%;
}

.breadcrumbs li {
    margin-left: 5px;
}

.bp-brands-slider .vc_single_image-img {
    height: 100px;
	width: auto;
}

.bp-stores-slider .vc_single_image-img {
    max-width: 155px;
}

.bp-stores-slider .wpb_single_image {
    margin-bottom: 0;
}

.online-logo .vc_single_image-img {
    max-width: 150px;
}

.online-logo-2 .vc_single_image-img {
    max-width: 200px;
}

.bp-home-reviews .review-content, .bp-reviews-masonry .review-content{
	margin-bottom: 5px;
}

.review-name strong {
    font-weight: 600;
	font-size: 17px;
}

.vc_custom_heading sup {
    font-size: 55%;
	top: -.65em;
}

.paginator a.button-load-more {
text-transform: uppercase;
    background: #006838;
	border: 0 none;
}

.paginator a.button-load-more:hover {
    background: #c5001e;
}

.paginator .button-load-more span{
    color: #fff !important;
}

.paginator .button-load-more .button-caption::before {
    font-size: 14px;
}

.masthead .top-bar .mini-contacts {
    margin-top: 1px;
}

/* FAQ Accordion */

.dt-accordion-text-big .wpb_accordion_header > a {
    font-weight: 600;
}

.dt-accordion-bg-on.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header {
    background-color: #fdfd9b;
	border-radius: 15px;
}

.dt-accordion-bg-on.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header:hover {
    background-color: #f2f2a9;
}

.wpb_content_element .wpb_accordion_header > a::after {
    font-size: 14px;
	margin-top: -7px;
}

.wpb_content_element.dt-style .wpb_accordion_wrapper .wpb_accordion_header {
    margin: 20px 0 0;
}

.dt-style.dt-accordion-bg-on.wpb_content_element .wpb_accordion_header a {
    padding: 9px 45px 9px 20px;
}

.dt-accordion-bg-on.wpb_content_element .wpb_accordion_header > a::after, .dt-accordion-bg-on.wpb_content_element .wpb_accordion_header > a::before {
    right: 20px;
}

.dt-accordion-bg-on.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content {
    padding: 20px 23px 25px;
	font-size: 17px !important;
}

.dt-accordion-bg-on.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header:hover, .dt-accordion-bg-on.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active {
    background-color: #f2f2a9;
}

/* Footer */

.footer .widget-title {
    font-size: 19px;
	margin-bottom: 10px;
	line-height: 24px;
}

.footer .widget {
    font-size: 16px !important;
	line-height: 25px;
}

#footer .textwidget p {
    margin-bottom: 12px;
}

.footer .widget a, .footer .textwidget a{
	color: #fff !important;
	text-decoration: none;
}

.footer .custom-nav li.act > a span{
	/*text-decoration: underline;*/
	color: #fff !important;
}

#footer .custom-nav > li > a {
    padding: 0 0 0px;
	color: #fff !important;
}

.footer .widget a:hover, .footer .textwidget a:hover, #footer .custom-nav > li > a:hover span, #bottom-bar a:hover {
    text-decoration: underline;
	color: #fff !important;
}

.footer #presscore-contact-info-widget-2 .widget-info {
    margin-bottom: 15px !important;
}

.footer .contact-info, .content .footer .contact-info {
    margin-bottom: 10px !important;
}

.footer .widget .soc-ico {
    padding: 0px 0 0px;
}

.footer .soc-ico a:not(:hover) .soc-font-icon {
    color: #eee;
	text-decoration: none;
}

.footer .soc-ico a .soc-font-icon {
    font-size: 19px;
}

.footer .soc-ico a{
   width: 28px;
   height: 28px;
   line-height: 28px;
   margin: 0 8px 0 0;
}

.footer .soc-ico a::after, .footer .soc-ico a::before {
    width: 28px;
    height: 28px;
}

.footer .soc-ico a:hover{
   text-decoration: none;
}

#bottom-bar .bottom-foot-links a:hover{
    text-decoration: underline;
	color: #fff;
}

#bottom-bar {
    font-size: 14px !important;
}

#bottom-bar .wf-float-left {
    font-weight: 600;
}

#bottom-bar .wf-float-right {
    margin-top: 7px;
}

input[type="text"], .widget_search input[type="text"].searchform-s, input[type="search"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea, .wpcf7-number {
    color: #222;
    background-color: #f7f6f1;
}

.wpcf7-form label, input[type="submit"]:not([name="update_cart"]):not(.woocommerce-widget-layered-nav-dropdown__submit), .post-password-form input[type="submit"], .mc4wp-form input[type="submit"], div.mc4wp-form button[type="submit"], .tml-submit-wrap input[type="submit"], .wpcf7-form input[type="submit"]{
	font-size: 17px;
}

textarea.wpcf7-validates-as-required.wpcf7-not-valid {
    border-color: #f55b5f;
}

.search-results .blog-shortcode .post-thumbnail-wrap{
	display: none;
}


/* ---- Products ---- */

.single-product .breadcrumbs li:nth-child(3) {
    display: none;
}

/*.products-top-content{
	margin-bottom: 25px !important;
}*/

h1.products-page-h1{
	margin-bottom: 30px;
}

.products-page-content{
	margin-top: 25px;
}

.short-p {
    margin-bottom: 20px;
}

.short-p p{
    line-height: 30px;
}

.switcher-wrap, .product_meta {
    display: none;
}

.product .woo-buttons-on-img {
   margin: 0 0 0px;
}

.post-type-archive-product .cart-btn-below-img .woo-buttons {
    padding-top: 18px;
}

.reset_variations, .reset_variations:hover, .variations label, .product_meta > span, .product_meta > span a, .product_list_widget del, .product_list_widget del .amount, .product_list_widget del .amount *, .woocom-list-content .price del, .woocom-list-content del, .woocom-list-content del .amount, .woocom-list-content del .amount *, .widget_shopping_cart_content strong, .widget_shopping_cart_content dt, .woocommerce-review-link, .woocommerce-review-link *, .woocommerce-review-link:hover, .widget_price_filter .price_slider_amount, .shop_table .variation *, .woocommerce-tabs li > a, .product .summary.entry-summary .price del, .woocommerce-result-count, .widget_layered_nav li > small, .widget_product_categories .count, .stars a {
    color: #444;
}

.share-button.entry-share, .btn-project-link, .btn-project-link:hover, .comment-reply-link, .comment-reply-link:hover, .share-link-description {
    color: #555;
}

.woocommerce div.product div.summary h1 {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 12px;
}

.woocommerce div.product div.summary h5 {
    margin-top: 27px;
}

.single-product #page .page-title .entry-title{
    font-size: 38px;
    text-align: center;
    line-height: 47px;
}

/*.woocommerce div.product div.summary .woocommerce-product-details__short-description .default-btn-shortcode{
	margin-top: 25px;
margin-bottom: 10px;
}*/

.woocommerce div.product div.summary .woocommerce-product-details__short-description .default-btn-shortcode {
    margin-top: 20px;
    margin-bottom: 37px;
}

.product-ingredients {
    background: #fdfd9b;
    padding: 12px 15px 14px;
    font-size: 16px;
    line-height: 24px;
}

.ingredient.title{
	font-weight: 600;
}

.woocommerce-tabs .tabs li {
    padding-top: 15px;
}

.woocommerce-tabs .tabs {
    margin: 0 0 45px 0;
}

/* ---- Stoer Locator ---- */

#wpsl-gmap img[src*="red@2x"] {
    display: none !important;
}

#wpsl-stores {
    font-size: 16px;
}

.wpsl-store-location a{
color: #006838 !important;
font-weight: 600;
}

.wpsl-store-location strong a{
color: #006838 !important;
font-weight: 500;
font-size: 19px;
}

.wpsl-info-window strong a{
color: #006838 !important;
font-weight: 600;
font-size: 14px;
}

.wpsl-info-window p strong{
	color: #006838;
	margin-bottom: 5px;
	font-weight: 500;
	line-height: 24px;
}

.wpsl-info-window span strong{
	color: #333;
	margin-bottom: 5px;
	font-weight: 400;
	line-height: 24px;
}

.wpsl-store-location strong{
font-weight: 600;
font-size: 18px;
color: #006838;
/*line-height: 24px;*/
vertical-align: text-bottom;
}

.wpsl-contact-details strong{
	color: #333;
	line-height: 19px;
	font-weight: 500;
	font-size: 16px;
}

.gm-style .gm-style-iw {
    font-size: 14px;
}

.wpsl-direction-wrap a, .wpsl-info-window a{
color: #006838 !important;
}

/*.wpsl-contact-details, .wpsl-location-address, .wpsl-locations-details {
    margin-top: 7px !important;
    margin-bottom: 7px !important;
}*/

.wpsl-store-location span {
    /*font-weight: 600;
	margin-left: 10px;*/
	line-height: 21px;
}

/*.wpsl-direction-wrap {
    margin-left: 10px;
}*/

#wpsl-wrap .wpsl-info-window p {
    margin: 0 0 5px;
}

#wpsl-gmap .wpsl-info-actions {
    margin: 5px 0 !important;
}

.wpsl-input label, #wpsl-radius label, #wpsl-category label {
    width: initial !important;
}

#wpsl-result-list li p {
    margin: 0 0 2px;
}

#wpsl-search-input {
    padding: 5px 12px;
	background: #fff;
}

.wpsl-dropdown .wpsl-selected-item, .wpsl-dropdown li, .wpsl-selected-item {
    padding: 7px 12px !important;
}

.wpsl-dropdown {
    height: 38px;
}

#wpsl-search-btn {
    background-color: #fff;
    background-image: none !important;
    box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
    color: #006838;
    font-weight: 600;
    padding: 5px 10px;
}

#wpsl-search-btn:hover {
    color: #fff;
}

#wpsl-search-wrap label {
    font-weight: 600;
	font-size: 17px;
}

#wpsl-results label, #wpsl-search-wrap label  {
padding-top: 3px;
}

#wpsl-wrap #wpsl-result-list li {
    border-bottom: 1px dotted #888;
	padding: 12px 10px 13px 10px;
}

#wpsl-stores .wpsl-direction-wrap {
    float: left;
}

#wpsl-stores .wpsl-direction-wrap a {
    float: right;
    margin-left: 10px;
}

#wpsl-category, .wpsl-input, .wpsl-select-wrap {
    margin-bottom: 11px;
}

/* ---- End Stoer Locator ---- */


/**** Responsive Coding ****/

@media screen and (min-width: 1200px){
.wc-grid.resize-by-browser-width .dt-css-grid {
    grid-template-columns: repeat(2,450px);
    /*max-width: 300px;*/
    justify-content: center;
}

.contact-row {
    padding: 0 2%;
}	
	
}

@media screen and (min-width: 768px) and (max-width: 1199px){
.footer #text-2 .widget-title{
	white-space: nowrap;
}
}

@media screen and (min-width: 768px) and (max-width: 1099px){

	#footer > .wf-wrap, #footer #bottom-bar > .wf-wrap {
    padding: 0 50px 0 50px;
}	
	
}

@media screen and (min-width: 768px) and (max-width: 992px){
	
.footer .widget {
    width: 50%;
}	
	
.footer #text-2 {
    float: right;
    width: 50%;
}	
	
.footer #text-3 {
    float: right;
    margin-top: -67px;
}	
	
}

@media screen and (min-width: 768px) and (max-width: 991px){
	
/*.mobile-header-bar .mobile-branding img {
    max-width: 150px;
}*/
	
.sticky-mobile-on .mobile-header-bar .mobile-branding img {
    max-width: 120px;
}
	
.sticky-mobile-on .mobile-branding > a, .sticky-mobile-on .mobile-branding > img {
    padding: 8px 0px 8px 0px;
}
	
.home-content-logo img {
    max-width: 285px;
    height: auto;
    width: 100%;
}

}

@media screen and (min-width: 993px){

#footer .wf-1-4, #footer .wf-span-3 {
    width: 22%;
}
	
#footer #text-3 {
    margin-top: 34px;
}	
	
}

@media screen and (min-width: 992px){
	
}	

@media screen and (max-width: 992px){

	#footer #text-2, #text-2 .textwidget, #text-2 .textwidget p {
    margin-bottom: 0;
	}
	
#text-3 {
    margin-bottom: 15px;
}
	
}

@media screen and (max-width: 990px){
	
#bottom-bar .bottom-text-block {
    line-height: 18px;
    margin-top: 5px;
}
	
}

@media screen and (min-width: 779px){
	
body .breadcrumbs-bg .breadcrumbs{
	padding-left: 50px;
	padding-right: 50px;
}

}

@media screen and (max-width: 778px){
	
.single-product #page .page-title .entry-title{
    font-size: 30px;
    text-align: center;
    line-height: 38px;
}
	
body .breadcrumbs-bg .breadcrumbs{
	padding-left: 20px;
	padding-right: 20px;
}	
	
}

@media screen and (min-width: 768px){

.column-half{
	float: left;
	position: relative;
	width:49%;
}
	
.column-half.column-half-right {
    margin-left: 2%;
}
	
#responsive-form .clearfix:after {
	content: "";
	display: table;
	clear: both;
}
}


@media screen and (max-width: 767px){

.mobile-branding > a, .mobile-branding > img {
    padding: 10px 0px 10px 0px;
}	
	
.mobile-header-bar .mobile-branding img {
    max-width: 150px;
}
	
.sticky-mobile-on .mobile-header-bar .mobile-branding img {
    max-width: 100px;
}
	
.sticky-mobile-on .mobile-branding > a, .sticky-mobile-on .mobile-branding > img {
    padding: 7px 0px 7px 0px;
}
	
	.spacing-right .vc_column-inner{
		padding-right: 20px !important;
		padding-left: 20px !important;
	}
	
	.spacing-left .vc_column-inner{
		padding-right: 20px !important;
		padding-left: 20px !important;
	}
	
	.wpb_single_image.vc_align_left.home-content-logo  {
        text-align: center;
		margin-bottom: 35px !important;
    }
	
	.bp-stores-slider .vc_single_image-img {
        max-width: 140px;
	}
	
	.owl-carousel .owl-nav a.owl-next{
		right: -18px !important;
	}
	
	.owl-carousel .owl-nav a.owl-prev{
		left: -18px !important;
	}
	
.home-bottles img {
    max-width: 275px;
    height: auto;
    width: 100%;
}
	
.home-content-logo img {
    max-width: 285px;
	    height: auto;
    width: 100%;
}

}

@media screen and (max-width: 640px){
	
body.single-product .breadcrumbs-bg .page-title-breadcrumbs {
    bottom: -72px;
}
}

@media screen and (max-width: 500px){
	
#content h1, #content h2, #content h3, #content h4 {
    text-align: center !important;
}
}

@media screen and (max-width: 400px){
	
.bp-stores-slider .vc_single_image-img {
        max-width: 125px;
	}	
}	
	